
// css variables
:root {
  --font-default: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;
}

// --- scss var ---
// colors
$clr-pi: #373737;
$clr-alpha: #d6d6d6;
$clr-delta: #7d7d7d;
$clr-omega: #448Bd1;
$clr-zeta: #edf7ff;
$clr-gamma: #fff;

$clr-default: $clr-pi;
$clr-accent: $clr-omega;
$clr-accent-2:$clr-zeta;
$clr-border: $clr-alpha;

$select-bg: $clr-gamma;
$select-hover-border: $clr-pi;

$button-bg: $clr-accent;
$button-clr: $clr-gamma;

// fonts
$font-default: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica, Arial, sans-serif;

$border-radius: 2px;

// breakpoint
$device-big: 1440px;

$device-large: 1024px;
$max-device-large: 1439px;

$device-middle: 768px;
$max-device-middle: 1023px;

$device-small: 375px;
$max-device-small: 767px;
